<div class="d-flex flex-row justify-content-between w-100">
    <div class="d-none  mt-5 d-lg-flex flex-column w-50">
        <div class="d-flex flex-column mx-auto">
            <div id="prenom_nom" class="text-cyan">Véronique Mastin</div>
            <div class="text-secondary ms-auto" id="home_text">Coach de vie</div>
        </div>
        <p class="mx-auto my-auto pb-5 text-secondary" id="texte_accueil">
            Quel que soit le chemin que l’on emprunte, on ne va toujours qu’à la rencontre de soi-même. <br /> <br />
            Nous disposons tous d’immenses potentiels innés dont nous sommes inconscients, nous sommes invités au fur et à mesure de notre aventure à découvrir qui nous sommes, à lever les blocages qui freinent l’inspiration et limitent les possibles.<br /><br />
            
            La liberté d’être nous est offerte, à chacun d’accepter de lâcher prise pour enfin oser être soi.<br />
            Je vous invite à réaliser votre voyage intérieur au service de votre Etre…
        </p>
    </div>
    <div class="d-none d-lg-flex">
        <img id="ornament" src="../../../assets/images/ornament.svg">
    </div>
    <div id="home_image" class=""></div>
</div>